* {
	margin: 0;
	padding: 0;
}

html { height: 100%; }

body {		
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	/* font-size: 11px; */
	font-size: 12px;
	color: #6a6a6a;
	background-image: url('../images/aire/back-body.jpg');
}
body.lfr-has-sidebar { padding-left: 0; }

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	outline: none;
	color: #2C6DB7;
}
a:hover, a:focus { 
	text-decoration: underline; 
	outline: none;	
}

p { margin-bottom: 5px; }

h1,h2,h3 {
	font-size: 11px;	
}

fieldset, img { border: 0; }

ol, ul { margin: 0 0 0 0px; }
.portlet-content-container ol, .portlet-content-container ul { margin: 0 0 5px 17px; }

/* CONTENT */
#main {
	background-image: url('../images/aire/back-wrapper.jpg');
	background-repeat: repeat-x;
	background-position: top;
}

#wrapper {
	width: 940px;
	padding: 0 37px;
	margin: auto;
	background-image: url('../images/aire/shadow.png');
	background-repeat: repeat-y;	
}

.wrapper-top {
	background-color: #94ce25;
	font-size: 1px;
	height: 3px;
	width: 1000px;
	margin: auto;
}

#login {
	width: 480px;
	float: right;
	background-color: #e8e8e8;
	padding: 10px;
	/*text-align: right;*/
	color: #777;
}
#login a {
	color: #777;
}
#login table {
	width: 480px;
}
#login td {
	padding: 0 5px;
	color: #777777;
	font-size: 10px;
}
#login td input[type="text"] {
	width: 125px;
}
#welcome {
	padding: 3px 0 2px 0;
	/*height: 27px;*/
}

#navigation-container{
	/*margin-top: 1px;*/
	background-color: #e8e8e8;
	height: 1%;
}

#navigation-container-sx {
	float: left;
	width: 600px;
}
#ricerca {
	float: right;
	padding: 2px 0 3px 0 !important;
	padding: 3px 0 3px 10px;
	width: 320px;
	background-image: url('../images/aire/menu-background-sx.png');
	background-repeat: no-repeat;
	border-left: 1px solid #fff;	
}
#ricerca table {
	width: 310px;
}
#ricerca form {
	color: #777;
	float: right;
	font-size: 10px;
}
#ricerca .cerca-input {
	width: 210px;
	margin: 0 0 0 10px;	
}
#ricerca .cerca-img {
	margin: 3px 2px 0 0;
}

#col-left {
	float: left;
	width: 195px;
	padding-right: 15px;
}

#col-right {
	float: left;
	width: 730px;
	color: #000;
}

/* CONTENITORE INFO NEI TEMPLATE */
.info {
	display: none;
	padding: 5px 10px 0 10px;
	margin-bottom: 10px;
	border: 1px dashed #ccc;
	border-top: 0;
	background-color: #FAFAFA;
	color: #303030;
}
.info a {
	color: #303030;
	text-decoration: underline;
}
.info div { margin-bottom: 10px; }
.info-close {
	float: right; 
	width: 23px;
	height: 23px;
	text-align: right;
	display: block;
	display: none;
}

/* STAGING */
#staging-top {
	background: #fff;
	padding: 10px 30px;
	border-bottom: 5px solid #666;
}
#staging-left {
	font-size: 24px;
	font-weight: normal;
	color: #333;
	float: left;
}
#componi {
	font-size: 18px;
	font-weight: normal;
	color: #333;
	cursor: pointer;
}
#staging-right { 
	float: right; 
	font-size: 18px;
}

/* HEADER */
#header {
	/*
	background-image: url('../images/aire/header-homepage.gif');
	background-position: bottom;
	background-repeat: no-repeat;	
	*/
	height: 261px;
	*height: 262px;
	_height: 262px;
}
.notitle {
	/*padding-bottom: 155px;*/
}
#header-sx {
	float: left;
	width: 420px;
	padding-top: 25px;
	position: absolute;
}
#header-sx img {
	display: block;
}
#header-dx {
	left: 420px;
	width: 520px;
	position: relative;
}
#page-title {
	position: relative;
	left: 210px;
	width: 694px;
	color: #0e4d8e;
	font-size: 24px;
	font-weight: normal;
	padding: 8px 18px 4px 18px;
	background-image: url('../images/aire/back-pagetitle.png');	
	margin-top: -39px;
	*margin-top: -38px;
	_margin-top: -38px;
}
#testata, #testata-giovani {
	top: 13px;
	position: relative;
}
#testata img {
	display: none;
}
#testata img, #testata-giovani img {
	position: absolute;
}

/* NAVIGATION */
.navigation-header {
	list-style: none;
}
.navigation-header li {
	float: left;
	border-right: 1px solid #fff;
}
.navigation-header li a:link, .navigation-header li a:visited {
	color: #777777;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	background-image: url('../images/aire/menu-background-sx.png');
	background-repeat: no-repeat;
	padding: 11px 16px;
	text-decoration: none;
}
.navigation-header-selected a, .navigation-header li a:hover, .navigation-header li a:focus {
	color: #fff !important; 
	background-image: url('../images/aire/menu-background-sx-selected.png') !important;
	background-color: #104e8f;
	text-decoration: none;
	outline: none;
}

/* NAVIGATION */
.navigation-top {
	list-style: none;
	float: right;
	padding-top: 18px;
}
.navigation-top li {
	float: left;
}
.navigation-top li a, .navigation-top li a:hover {
	color: #777777;
	text-transform: uppercase;
	display: block;
	font-size: 10px;
	padding: 13px 13px 5px 13px;
	background-image: url('../images/aire/separate.png');
	background-repeat: no-repeat;
	background-position: right;
}
.navigation-top-selected a {
	font-weight: bold;
}

#breadcrumbs {
	background-image: url('../images/aire/dot-h-grey.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
}
.breadcrumbs-list{
	list-style: none;
}
.breadcrumbs-list li{
	float: left;
	padding: 10px 0;
}
.breadcrumbs-list li a {
	padding: 5px;
	color: #2c6db7;
}

.separate-bottom {
	padding: 5px 0 5px 0; 
	background-image: url('../images/aire/separate-bottom.png');
	background-repeat: repeat-x;
}

/* FOOTER */
#footer {
	width: 940px;
	padding: 30px 37px;
	margin: auto;
	background-color: #e8e8e8;
	background-image: url('../images/aire/shadow-footer.png');
	background-repeat: repeat-y;
}
#footer a {
	color: #4e4e4e;
}
#footer-banner {
	text-align: center;
	padding: 20px 0;
	margin-top: 10px;
	background-image: url('../images/aire/dot-h-grey.gif');
	background-position: top;
	background-repeat: repeat-x;
}
#footer-banner ul li {
	list-style-type: none;
	float: left;
	margin-right: 40px;
}
#footer-info {
	float: left;
	color: #4e4e4e;
}
#footer-info-title {
	font-size: 15px;
	color: #1a171b;
	margin-bottom: 5px;
	font-weight: bold;
}
#footer-sincert {
	float: left;
	padding-left: 150px;
}
#footer-ariadne {
	float: right;
	text-align: right;
}
#footer-ariadne img {
	display: block;
	float: right;
}
.footer-separate-bottom {
	padding: 5px 30px 5px 30px; 
	margin: 0 30px 0 30px; 
	background-image: url('../images/aire/separate-bottom.png');
	background-repeat: repeat-x;
}

.navigation-second {
	list-style-type: none;
}
.navigation-second li {
	border: 1px solid #fff;
}
.secondolivello {
	border-bottom: 1px solid #94ce25;
	margin-top: 15px;	
	padding: 0;
	height: 1%;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: bottom right;
	color: #000;
}
.secondolivello a {
	color: #000;
	text-decoration: none;
}
.close{
	background-image: url('../images/aire/menu-arrow-down.png');
	background-repeat: no-repeat;
	background-position: top right;
	font-size: 1px;
	height: 5px;
}
.open {
	background-image: url('../images/aire/menu-arrow-up.png');
}
.navigation-third {
	display: none;
	list-style: none;
	margin: 5px 0 0 8px;
	color: #94ce25;
}
.navigation-third li {
	background-image: url('../images/aire/separate-bottom.png');
	background-repeat: repeat-x;
	background-position: bottom;
	height: 1%;
}
.navigation-third li a {
	display: block;
	text-decoration: none;
	color: #4880c1;
	padding: 5px 5px 5px 15px;
	background-image: url('../images/aire/square-green.gif');
	background-repeat: no-repeat;
	background-position: 5px 10px;
}
.navigation-third li a:hover{
	text-decoration: underline;
	color: #4880c1;
}
.navigation-fourth {
	list-style: none;
	margin: 0 0 5px 13px;
}
.navigation-fourth li, .navigation-fourth li a {
	background-image: none;
	color: #000 !important;
	font-style: italic;
	padding: 0;
}
.navigation-fourth li a.selected {
	font-weight: bold;
}

/* PAGE */
.ui-dialog-container {
	background-color: #fff;
	padding: 10px;
}

.pagetitle {
	padding-bottom: 2px;
	color: #2153a4;
	font-size: 20px;
	background-image: url('../images/aire/dot-h-grey.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}

#p_p_id_58_ {
	margin: 5px 0 0 247px;
	padding: 0;
	position: absolute;
}
#p_p_id_58_ form {
	display: none;	
}
#p_p_id_103_ {
	display: none;
}
#social {
  position: absolute;
  margin: 7px 0 0 750px;
  width: 120px;
}
#social a {
  padding-left: 3px;
}
#accessibilita {
	position: absolute;
	margin: 10px 0 0 886px;
}
#accessibilita a {
	background-color: #ebebeb;
	padding: 2px 4px;
	color: #777;
}
#accessibilita a:hover {
	text-decoration: none;
	background-color: #104E8F;
	color: #fff;
}
#char-normal {
	font-size: 11px;
}
#char-big {
	font-size: 12px;
}
#char-biggest {
	font-size: 13px;
}
